Installer Update required

Dieses Thema im Forum "Hardware" wurde erstellt von lucky, 7. August 2002.

  1. lucky

    lucky New Member

    Beim Updaten von OS X auf die Version 10.1.5 erhalte ich die Meldung:
    Installer update required.
    (Powerbook G4/400)
    Wie kann ich den Installer einzeln updaten und woher bekomme ich den Installer updater?
    Wer kann helfen?

    Dannke
     
  2. peterhaus

    peterhaus New Member

  3. Spanni

    Spanni New Member

    Oder auf der KBase Document:106713 dort findest du sämtliche apple system-updates und software updates!
     
  4. lucky

    lucky New Member

    Danke für den Tip! Habe gleich alles gefunden.
    Beim Installieren kann ich jedoch kein Zielvolume auswählen, alle Volumes bleiben grau.
    Hat du einen Rat?

    lucky
     
  5. peterhaus

    peterhaus New Member

    hast wahrscheinlich ein installer- oder security update vergessen!
     
  6. peterhaus

    peterhaus New Member

    oder von welcher version willst du auf 10.1.5 updaten? hast das combo-update?
     
  7. morty

    morty New Member

  8. lucky

    lucky New Member

    Du hast Recht. Nach dem Security-Update war alles wieder klar.

    Danke
    lucky
     
  9. lucky

    lucky New Member

    Beim Updaten von OS X auf die Version 10.1.5 erhalte ich die Meldung:
    Installer update required.
    (Powerbook G4/400)
    Wie kann ich den Installer einzeln updaten und woher bekomme ich den Installer updater?
    Wer kann helfen?

    Dannke
     
  10. peterhaus

    peterhaus New Member

  11. Spanni

    Spanni New Member

    Oder auf der KBase Document:106713 dort findest du sämtliche apple system-updates und software updates!
     
  12. lucky

    lucky New Member

    Danke für den Tip! Habe gleich alles gefunden.
    Beim Installieren kann ich jedoch kein Zielvolume auswählen, alle Volumes bleiben grau.
    Hat du einen Rat?

    lucky
     
  13. peterhaus

    peterhaus New Member

    hast wahrscheinlich ein installer- oder security update vergessen!
     
  14. peterhaus

    peterhaus New Member

    oder von welcher version willst du auf 10.1.5 updaten? hast das combo-update?
     
  15. morty

    morty New Member

  16. lucky

    lucky New Member

    Du hast Recht. Nach dem Security-Update war alles wieder klar.

    Danke
    lucky
     

Diese Seite empfehlen